form_radios_fieldst:
  label: Radios fieldset
  namespace: Atoms/Form
  use: '@atoms/form/_fieldset_radios.twig'
  dependencies:
    - form-radios
  fields:
    children:
      type: pattern
      label: Children
      preview:
        - id: form-radios
    legend_title:
      type: text
      label: Label
      preview: Radios field label
    errors:
      type: text
      label: Errors
      preview:
        faker: lorem.sentences
    description_content:
      type: text
      label: Description
      preview:
        faker: lorem.sentences
  settings:
    title_display:
      type: select
      label: Label display
      options:
        before: Before
        inline: Inline
        invisible: Invisible
        hidden: Hidden
